Rechercher

21 mai 2011 6 21 /05 /mai /2011 06:05

Bonjour, j'ai acheté la version Beta de ce simulateur qui est superbement fait ma version est 1.1.0.3 et je ne peux pas effectuer de mise à jour en version 1.1.0.6 comme vous en parlez dans votre dernier mensuel n°207. J'ai posé la question à DCS mais ils restent sans réponse. Que pouvez-vous me dire, qu'il faut que je rachète la dernière version ? Cordialement

Christian Boutonnet


Si vous avez la version Beta de DCS : A-10c Warthog, c’est que vous avez précommandé la version complète du simulateur. Mais cette version Beta (typique des versions de développement) n’accepte pas les mises à jour conçues pour la déclinaison commerciale du Thunderbolt II. Il vous faut donc désinstaller proprement la Beta, puis télécharger la mouture complète du logiciel (à récupérer dans la section Download du site de DCS – attention, 4,4 Go) et l’installer à l’aide du code d’activation qui vous aura été fourni par DCS.

 

Partager cet article

Repost 0
Publié par Rédaction Microsim - dans Courrier lecteurs
commenter cet article

commentaires